---
title: "About"
date: 2025-04-16T11:56:00+01:00
draft: false
type: "page"
---

I'm currently getting my masters degree in computer science at Humboldt-Universität in Berlin, Germany.
Previously, I worked as a student assistant at the Humboldt Universty Databases Chair, as an intern at the German Aerospace Centre, a Business Analyst at an international fintech company and as an engine developer at a AAA study. 

Im interested in high preformance computing, 3D graphics, distributed systems and low-level computing.

Aside from programming and gaming, i enjoy sailing, playing various instruments and tabletop rpgs.


## CV

### Education

* **Abitur**, Grade 1.9 *2012-2015*
* **Bachelor of Science (Computer Science)**, Humboldt Universtät zu Berlin, *2015-2020* 
  * Thesis: A GPU Algorithm for the Fréchet-Distance
  * Grade: 2.2
* **Master of Science (Computer Science)**, Humboldt Universität zu Berlin, Since 2020

### Experience

* **Student Assistant**, Databases and Information Systems, Humboldt Universität zu Berlin, *2016-2020*
  * Worked on GPU algorith,s for time-series comparison.
  * Implemented compile time C++ bindings for a custom scripting language using templates.
* **Intern**, German-Aerospace-Centre, *2020-2022*
  * Integrated pytorch neural networks for semantic segmentation of lidar data into a sensor data processing pipeline.
  * Worked on real-time systems for localization via sensor data with the Robot Operating System
* **Business Analyst**, Avaloq Sourcing (Europe) AG, *2022-2023*
  * Level 2 support for banking software for multiple clients.
  * Experience with Oracle PL/SQL and handling large databases.
* **Engine Developer**, Crytek GmBH, *2023-2025*
  * Working on CRYENGINE and supporting an AAA game production.
  * Part of the rendering team, developing graphics features and optimizing rendering code in a large C++ codebase.

### Languages and Tools

* **Version Control:** Git, Perforce
* **Languages:** C, C++, Go, Java, Python, HLSL, GLSL, CUDA, SQL, PL/SQL
* **Management:** Jira, Confluence, Gitlab, Gitea
* **Continous Integration:** Jenkins, Gitlab-CI, Teamcity
* **Other:** Docker, Docker-Compose, Oracle DB, PostgreSQL, PIX, Visual Study, Tracy

### Additional Qualifications

* Co-published a paper about a GPU algorithm for time-series comparison at the PARS-Workshop 2019.
* Worked in multiple agile projects managed with Scrum.
* B2 level English with regular use in engineering and business contexts.
