---
title: "The City Of The Dead Part 1: Introduction"
date: 2023-04-16T12:59:36+02:00
draft: false
---

Recently i have been working on a megadungeon: *The City Of The Dead*, as part of the Dungeon 23 challenge (to which i'm a very late arrival).
If you don't know what that is, Ben Milton of Questing Beast did a [video](https://www.youtube.com/watch?v=5OR37nOMv1g) about it.
The basic idea is: You create one dungeon room per day, for the entire year.
Each month is a new level. 
So 356 rooms in 12 levels.

My B/X system of choice is [Old School Essentials](https://necroticgnome.com), but apart from referencing pages for monster descriptions, this should be compatible with any B/X-adjacent system.

This post contains the introduction and a few notes, later posts will contain the actual dungeon levels.

-----

## Introduction

During the days of the first emperor *Aulus Octavius*, a large battle was fought near the Qurinial Hills.
Countless Soldiers on both sides were slain, but after days of bloody struggle, which only ended after *Archmage Arnouphis of Achea* unleashed powerful and forbidden magic, the empire emerged victorious.

Afterwards, the emperor commanded the construction of a vast underground burial site.
Thousands of fallen soldiers were buried in it.
Over the years, the construction was expanded, as nearby towns and villages began using the site for their own dead.
Rumor has it, that even the emperors used the labyrinthian passages of the civitas mortuorum to hide some of their most powerful artifacts.

After the fall of the empire, some seven hundred years ago, the structure was gradually forgotten by the human inhabitants of the area, as no one maintained it anymore.
So, it gradually fell to disrepair. 
However, it was not completely abandoned.
A cult of the goddess of undeath, led by the charismatic necromancer *Sharkina*, made the complex their home.
There they hoped to raise a powerful knight, entombed after that first battle.
They were successful. The death knight *Lord Callias* rose from his tomb and with him many of his former comrades.
Many lives were lost, before a group of heroes managed to lure Callias into an ambush and slay him once more.
They brought him back to his tomb and used powerful magic to seal him away.

The locals avoid the tomb for fear of the undead that haunt it, but other creatures – such as orcs and goblins – have fewer reservations about making it their home.
And it is said that Sharkina still dwells deep within the tomb, looking for a way to resurrect Lord Calias once more.

## Formatting

The rooms are described with bullet points.
Things that are obvious to anyone entering the room are in the first intendation level.
Anything that can only be noticed after more thorough investigation is included in the second indentation level.

## Rules For Doors

Unless otherwise stated in their descriptions, the following rules apply to all doors:

* Doors have a 2-in-6 chance of being stuck.
* All doors are wooden with metal hinges, unless explicitly stated otherwise.
* Forcing open a stone door is done with a penalty of -1 to the roll unless proper tools are used.
* Lifting a portcullis requies a combined strength modifier of +3 (or a value of 18).

## Treasure Values

I assume a silver standard for this dungeon, where 1gp equals 10sp and 1sp equals 5cp.
Instead of the standard 1xp for 1gp, i use 1xp for 1sp.
Electrum pieces are used as halved gold pices worth 5sp.
If you want to use the standard treasure values, multiply all treasure by 10 (copper pieces by 5).

